CVE-2015-4390

2015-06-15T14:59:00
ID CVE-2015-4390
Type cve
Reporter cve@mitre.org
Modified 2016-06-09T21:39:00

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in the User Import module 6.x-4.x before 6.x-4.4 and 7.x-2.x before 7.x-2.3 for Drupal allow remote attackers to hijack the authentication of administrators for requests that (1) continue or (2) delete an ongoing import via unspecified vectors.